# Generated by makepkg 4.2.1-chakra
# using fakeroot version 1.20.2
# Sat Aug 22 17:58:02 UTC 2015
pkgname = kchildlock
pkgver = 0.91.1-1
pkgdesc = Computer usage time monitor and administrator, focused on parental control.
url = http://sourceforge.net/projects/kchildlock
screenshot = 
builddate = 1440266282
packager = gnastyle <BM-2cTv4XtvC9UQ8TdFCfPNySv2omc8T6m3sv@bitmessage.ch>
size = 1853440
arch = x86_64
gitrepo = apps
gitfolder = kchildlock
license = GPL2
depend = kdebase-runtime
categories = system
makedepend = automoc4
makedepend = cmake
makedepend = docbook-xsl
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
